/*     18040 : 타이틀 텍스트      */
.title__18040__ {font-size:0; }
.title__18040__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#007ec7; letter-spacing:-.03em; line-height:1.4em;
}
.title__18040__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__18040__.style_top p {padding-top:8px;}
.title__18040__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__18040__.style_right p {padding-right:14px;}
.title__18040__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__18040__.style_bottom p {padding-bottom:10px;}
.title__18040__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__18040__.style_left p {padding-left:14px;}
.title__18040__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__18040__.style_circle1 p {padding-left:18px;}
.title__18040__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__18040__.style_circle2 p {padding-left:18px;}
.title__18040__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18040__ p {font-size:22px;}
	.title__18040__.style_top p:before {width:22px;}
	.title__18040__.style_right p:before {height:22px;}
	.title__18040__.style_bottom p:before {width:22px;}
	.title__18040__.style_left p:before {height:22px;}
}

/*     18056 : 타이틀 텍스트      */
.title__18056__ {font-size:0}
.title__18056__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18056__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18056__.style_top p {padding-top:10px}
.title__18056__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18056__.style_right p {padding-right:14px}
.title__18056__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18056__.style_bottom p {padding-bottom:12px}
.title__18056__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18056__.style_left p {padding-left:14px}
.title__18056__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18056__.style_circle1 p {padding-left:18px}
.title__18056__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18056__.style_circle2 p {padding-left:18px}
.title__18056__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18056__ p {font-size:20px}
	.title__18056__.style_top p:before {width:20px}
	.title__18056__.style_right p:before {height:20px}
	.title__18056__.style_bottom p:before {width:20px}
	.title__18056__.style_left p:before {height:20px}
}

/*     18041 : 장문 텍스트      */
.textarea__18041__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     169605 : 이미지 리스트 (타일형)      */
.img_tile__169605__ {overflow:hidden}
.img_tile__169605__ .img_inner {margin:0 -5px}
.img_tile__169605__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__169605__ * {box-sizing:border-box}
.img_tile__169605__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__169605__ .item a {display:block}
.img_tile__169605__ .figure {display:block}
.img_tile__169605__ .figure img {vertical-align:top}
.img_tile__169605__ .caption {display:none;margin-top:10px}
.img_tile__169605__ .caption > span {display:block}
.img_tile__169605__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__169605__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__169605__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__169605__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__169605__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__169605__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__169605__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__169605__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__169605__ .item {width:100%}
.col_m_2__169605__ .item {width:50%}
.col_m_3__169605__ .item {width:33.3333%}
.col_m_4__169605__ .item {width:25%}
.col_m_1__169605__ .item,
.col_m_2__169605__ .item2n,
.col_m_3__169605__ .item3n,
.col_m_4__169605__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__169605__ .item,
	.col_m_2__169605__ .item2n,
	.col_m_3__169605__ .item3n,
	.col_m_4__169605__ .item4n {clear:none}

	.col_t_1__169605__ .item {width:100%}
	.col_t_2__169605__ .item {width:50%}
	.col_t_3__169605__ .item {width:33.3333%}
	.col_t_4__169605__ .item {width:25%}
	.col_t_5__169605__ .item {width:20%}
	.col_t_6__169605__ .item {width:16.6666%}
	.col_t_1__169605__ .item,
	.col_t_2__169605__ .item2n,
	.col_t_3__169605__ .item3n,
	.col_t_4__169605__ .item4n,
	.col_t_5__169605__ .item5n,
	.col_t_6__169605__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__169605__ .img_inner {margin:0 -10px}
	.img_tile__169605__ .item {padding:10px}
	.img_tile__169605__ .caption {margin-top:15px}
	.img_tile__169605__ .caption > span.content {margin-top:10px}

	.text_sml__169605__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__169605__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__169605__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__169605__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__169605__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__169605__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__169605__ .item,
	.col_t_2__169605__ .item2n,
	.col_t_3__169605__ .item3n,
	.col_t_4__169605__ .item4n,
	.col_t_5__169605__ .item5n,
	.col_t_6__169605__ .item6n {clear:none}

	.col_pc_1__169605__ .item {width:100%}
	.col_pc_2__169605__ .item {width:50%}
	.col_pc_3__169605__ .item {width:33.3333%}
	.col_pc_4__169605__ .item {width:25%}
	.col_pc_5__169605__ .item {width:20%}
	.col_pc_6__169605__ .item {width:16.6666%}
	.col_pc_1__169605__ .item,
	.col_pc_2__169605__ .item2n,
	.col_pc_3__169605__ .item3n,
	.col_pc_4__169605__ .item4n,
	.col_pc_5__169605__ .item5n,
	.col_pc_6__169605__ .item6n {clear:both}
}

/*     99006 : 이미지 리스트 (타일형)      */
.img_tile__99006__ {overflow:hidden}
.img_tile__99006__ .img_inner {margin:0 -5px}
.img_tile__99006__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__99006__ * {box-sizing:border-box}
.img_tile__99006__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__99006__ .item a {display:block}
.img_tile__99006__ .figure {display:block}
.img_tile__99006__ .figure img {vertical-align:top}
.img_tile__99006__ .caption {display:none;margin-top:10px}
.img_tile__99006__ .caption > span {display:block}
.img_tile__99006__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__99006__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__99006__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__99006__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__99006__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__99006__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__99006__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__99006__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__99006__ .item {width:100%}
.col_m_2__99006__ .item {width:50%}
.col_m_3__99006__ .item {width:33.3333%}
.col_m_4__99006__ .item {width:25%}
.col_m_1__99006__ .item,
.col_m_2__99006__ .item2n,
.col_m_3__99006__ .item3n,
.col_m_4__99006__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__99006__ .item,
	.col_m_2__99006__ .item2n,
	.col_m_3__99006__ .item3n,
	.col_m_4__99006__ .item4n {clear:none}

	.col_t_1__99006__ .item {width:100%}
	.col_t_2__99006__ .item {width:50%}
	.col_t_3__99006__ .item {width:33.3333%}
	.col_t_4__99006__ .item {width:25%}
	.col_t_5__99006__ .item {width:20%}
	.col_t_6__99006__ .item {width:16.6666%}
	.col_t_1__99006__ .item,
	.col_t_2__99006__ .item2n,
	.col_t_3__99006__ .item3n,
	.col_t_4__99006__ .item4n,
	.col_t_5__99006__ .item5n,
	.col_t_6__99006__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__99006__ .img_inner {margin:0 -10px}
	.img_tile__99006__ .item {padding:10px}
	.img_tile__99006__ .caption {margin-top:15px}
	.img_tile__99006__ .caption > span.content {margin-top:10px}

	.text_sml__99006__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__99006__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__99006__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__99006__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__99006__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__99006__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__99006__ .item,
	.col_t_2__99006__ .item2n,
	.col_t_3__99006__ .item3n,
	.col_t_4__99006__ .item4n,
	.col_t_5__99006__ .item5n,
	.col_t_6__99006__ .item6n {clear:none}

	.col_pc_1__99006__ .item {width:100%}
	.col_pc_2__99006__ .item {width:50%}
	.col_pc_3__99006__ .item {width:33.3333%}
	.col_pc_4__99006__ .item {width:25%}
	.col_pc_5__99006__ .item {width:20%}
	.col_pc_6__99006__ .item {width:16.6666%}
	.col_pc_1__99006__ .item,
	.col_pc_2__99006__ .item2n,
	.col_pc_3__99006__ .item3n,
	.col_pc_4__99006__ .item4n,
	.col_pc_5__99006__ .item5n,
	.col_pc_6__99006__ .item6n {clear:both}
}

/*     18043 : 실선      */
.solid_line__18043__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__18043__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.solid_line__18043__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__18043__ {height:50px;}
}

/*     18044 : 이미지      */
.img__18044__ {max-width:100%;}
.img__18044__ * {box-sizing:border-box;}
.img__18044__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__18044__ img {width:700px; max-width:100%; vertical-align:top;}

/*     18045 : 타이틀 텍스트      */
.title__18045__ {font-size:0; }
.title__18045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__18045__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__18045__.style_top p {padding-top:12px;}
.title__18045__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__18045__.style_right p {padding-right:14px;}
.title__18045__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__18045__.style_bottom p {padding-bottom:12px;}
.title__18045__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__18045__.style_left p {padding-left:14px;}
.title__18045__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__18045__.style_circle1 p {padding-left:18px;}
.title__18045__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__18045__.style_circle2 p {padding-left:18px;}
.title__18045__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     18046 : 장문 텍스트      */
.textarea__18046__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     18047 : 이미지      */
.img__18047__ {max-width:100%;}
.img__18047__ * {box-sizing:border-box;}
.img__18047__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__18047__ img {width:700px; max-width:100%; vertical-align:top;}

/*     18048 : 타이틀 텍스트      */
.title__18048__ {font-size:0; }
.title__18048__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__18048__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__18048__.style_top p {padding-top:12px;}
.title__18048__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__18048__.style_right p {padding-right:14px;}
.title__18048__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__18048__.style_bottom p {padding-bottom:12px;}
.title__18048__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__18048__.style_left p {padding-left:14px;}
.title__18048__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__18048__.style_circle1 p {padding-left:18px;}
.title__18048__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__18048__.style_circle2 p {padding-left:18px;}
.title__18048__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     18049 : 장문 텍스트      */
.textarea__18049__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     18051 : 타이틀 텍스트      */
.title__18051__ {font-size:0; }
.title__18051__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__18051__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__18051__.style_top p {padding-top:12px;}
.title__18051__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__18051__.style_right p {padding-right:14px;}
.title__18051__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__18051__.style_bottom p {padding-bottom:12px;}
.title__18051__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__18051__.style_left p {padding-left:14px;}
.title__18051__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__18051__.style_circle1 p {padding-left:18px;}
.title__18051__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__18051__.style_circle2 p {padding-left:18px;}
.title__18051__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     18052 : 장문 텍스트      */
.textarea__18052__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

